<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".FreesDayActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorMain"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.base.utils.ui.image.round.RoundImageView
            android:id="@+id/iv_avatar"
            android:layout_width="@dimen/size_60"
            android:layout_height="@dimen/size_60"
            android:layout_marginTop="@dimen/size_20"
            android:src="@drawable/common_icon_avatar_default" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_10"
            android:textColor="@color/colorYellow"
            android:textSize="@dimen/text_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_has_use_day"
                android:layout_width="@dimen/size_60"
                android:layout_height="@dimen/size_25"
                android:layout_gravity="left"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_12"
                android:visibility="gone" />

        </LinearLayout>


        <com.rv.member.view.FreeDayProgressView
            android:id="@+id/progress_view"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_30"
            android:layout_marginLeft="@dimen/size_30"
            android:layout_marginRight="@dimen/size_30" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_20"
            android:orientation="horizontal"
            android:weightSum="3">

            <TextView
                android:id="@+id/tv_all_day"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:textColor="@color/gray_EEEEEE"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_use_day"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:textColor="@color/gray_EEEEEE"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_remain_day"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:textColor="@color/gray_EEEEEE"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_48"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_20"
            android:gravity="center_vertical"
            android:text="赠送好友免费用车"
            android:textColor="@color/color_999" />

        <Button
            android:id="@+id/btn_give"
            android:layout_width="@dimen/size_80"
            android:layout_height="@dimen/size_25"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_20"
            android:background="@drawable/shape_rv_bg_dark_yellow"
            android:gravity="center"
            android:text="赠送"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_12" />

    </RelativeLayout>

    <include layout="@layout/common_line" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        />

    <include layout="@layout/common_line" />

    <android.support.v4.view.ViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


</LinearLayout>